<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name=".ImageViewerActivity"
            android:exported="false"
            android:theme="@android:style/Theme.Material.Light.NoActionBar" />

        <provider
            android:name=".F7FileProvider"
            android:authorities="${applicationId}.fileprovider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/f7_file_paths" />
        </provider>
    </application>

</manifest>
